[partneri]
BazaPART=C:\Program Files\Genelsoft\Robno2023\partneri.mdb
BazaGLAVNA=C:\Program Files\Genelsoft\Robno2023\ks2015.mdb
PravnaLicaNaVeleprodaju=True
Sravnjenje=0
NacinSortiranja=0
NaZadnjiRed=False
FIRMA_NAZIV=Genelsoft
PJ_SJEDISTE=Kneza Milosa bb, Samac
JIB=2602962300518
PDV=260296230051
PJ_NAZIV=PJ broj 1, Samac
[dgpart]
1=40
0=55
4=68
9=86
10=37
11=84
12=97
13=80
14=101
15=56
16=61
8=104
7=44
2=209
[dg1vs]
0=True
1=True
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=True
10=True
11=True
12=True
13=True
14=True
15=True
16=True
17=False
18=False
19=False
20=False
21=False
22=False
23=False
24=False
25=False
26=False
27=False
28=False
[dgkkupac]
1=255
[dgparttr]
1=272
[dgkdobavljac]
1=255
[dgneplaceniracuni]
1=313
